Too loose or non existing guideline for organization of structure tree (construction of each LD, LN
etc)

02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:
ID: 4.1 To discuss in WG10: No

Source: ENTSO-E Short Proposal: These are a couple of different issues(1)
The requirement to standardise logical
devices was not idientified so far and
goes beyond the interoperability
requirement. However, it would help to
the end user to understand the
functionality of an IED and to harmonise
between projects from multiple vendors.
With the new concept introduced in part
6, to describe functions / subfunctions, it
was as well the idea that the
standardisation domains shall define
types for functions and subfunctions.
This can be a first step. It needs to be
discussed if functions / subfunctions
shall correlate to logical device
hierarchies

TF Unique ID: 4.1 # ENTSO-E Standard(s):

WG10 Proposal: WG to define types for functions / Needs More Yes
subfunctions and possible correlation of |Information:
logical device hierarchyto be adressed to
the 61850-6-100 (need a realistic date)

Estimated Will be solved with extension of SCLto | Assigned TF:

Completion: define function types and subtypes. Input
will as well be coming from
ENTSO-EDC1 should be soon, but we
do not know. Let's see the plenary report

Discuss in Upcoming No
Meeting:

Description

Too loose or non existing guideline for organization of structure tree (construction of each LD, LN etc). Manufacturer is filling with
their own private parts. Usage of GGIO to cover more then signaling part (wide range of protection function parameters are not
covered with predefined LN's). Continuous standardization work is required to standardise commonly used data and data attributes
such as protection parameters that are found in most IEDS developed for our domain.

History

#1 - 02/03/2021 02:49 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/11/2021 08:00 AM - Vladan Cvejic

- Subject changed from Too loose or non existing guideline for organization of structure tree (construction of each LD, LN etc). Manufacturer is fillin to
Too loose or non existing guideline for organization of structure tree (construction of each LD, LN etc)

- Short Proposal changed from These are a couple of different issues

(1) The requirement to standardise logical devices was not idientified so far and goes beyond the interoperability requirement. However, it would help
to the end user to understand the functionality of an IED and to harmonise between projects from multiple vendors. With the new concept introduced in
part 6, to describe functions / subfunctions, it was as well the idea that the standardisation domains shall define types for functions and subfunctions.
This can be a first step. It needs to be discussed if functions / subfunctions shall correlate to logical device hierarchies to These are a couple of
different issues(1) The requirement to standardise logical devices was not idientified so far and goes beyond the interoperability requirement.
However, it would help to the end user to understand the functionality of an IED and to harmonise between projects from multiple vendors. With the
new concept introduced in part 6, to describe functions / subfunctions, it was as well the idea that the standardisation domains shall define types for
functions and subfunctions. This can be a first step. It needs to be discussed if functions / subfunctions shall correlate to logical device hierarchies

- WG10 Proposal changed from WG to define types for functions / subfunctions and possible correlation of logical device hierarchy

to be adressed to the 61850-6-100 (need a realistic date)
to WG to define types for functions / subfunctions and possible correlation of logical device hierarchyto be adressed to the 61850-6-100 (need a
realistic date)

- Estimated Completion changed from Will be solved with extension of SCL to define function types and subtypes. Input will as well be coming from
ENTSO-E

DC1 should be soon, but we do not know. Let's see the plenary report to Will be solved with extension of SCL to define function types and subtypes.
Input will as well be coming from ENTSO-EDC1 should be soon, but we do not know. Let's see the plenary report

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 12/06/2022 09:00 AM - Vladan Cvejic
- Status changed from In Progress to Closed
- To discuss in WG10 set to No

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.
